<ion-header>
  <ion-toolbar mode="ios">
    <ion-title>config</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="config__container">
    <div class="config__title">
      <ion-icon name="alert-circle-outline"></ion-icon>
      <br>
      <span>Pagina </span><br>
      <span>de Blanco</span>
    </div>
    <br>
    <br>
    <div class="config__content">
      <span>Esta pagina no tiene que tener ningun contenido,
        pero debe ser incluida dentro de la navegacion de su aplicacion
      </span>
      <br>
      <br>
      <button type="button" class="btn btn-outline-danger"
      (click)="LogOut()">
        Cerrar Seccion
      </button>
    </div>
  </div>
</ion-content>
